PDA

View Full Version : Device isn't eligible for requested build




Hauss316
Jun 12, 2012, 04:47 PM
any ideas on how to get past this? I just did 1 att 4s with no problem but now I'm having problems with my other 4s...... iTunes is updated and I'm on osx lion if that helps.



c5sa
Sep 20, 2012, 04:58 PM
I was facing the same problem until I stumbled on this solution works 100%

http://www.greenwavetech.co.za/fix-ios-6-eligible-update-errors/?utm_source=rss&utm_medium=rss&utm_campaign=fix-ios-6-eligible-update-errors